@charset "UTF-8";
/* font */

@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: local('Ubuntu Light'), local('Ubuntu-Light'), url('https://fonts.gstatic.com/s/ubuntu/v7/_aijTyevf54tkVDLy-dlnD8E0i7KZn-EPnyo3HZu7kw.woff') format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu'), url('https://fonts.gstatic.com/s/ubuntu/v7/_xyN3apAT_yRRDeqB3sPRg.woff') format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: local('Ubuntu Medium'), local('Ubuntu-Medium'), url('https://fonts.gstatic.com/s/ubuntu/v7/OsJ2DjdpjqFRVUSto6IffD8E0i7KZn-EPnyo3HZu7kw.woff') format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url('https://fonts.gstatic.com/s/ubuntu/v7/0ihfXUL2emPh0ROJezvraD8E0i7KZn-EPnyo3HZu7kw.woff') format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 300;
  src: local('Ubuntu Light Italic'), local('Ubuntu-LightItalic'), url('https://fonts.gstatic.com/s/ubuntu/v7/DZ_YjBPqZ88vcZCcIXm6VobN6UDyHWBl620a-IRfuBk.woff') format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 400;
  src: local('Ubuntu Italic'), local('Ubuntu-Italic'), url('https://fonts.gstatic.com/s/ubuntu/v7/kbP_6ONYVgE-bLa9ZRbvvvesZW2xOQ-xsNqO47m55DA.woff') format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 500;
  src: local('Ubuntu Medium Italic'), local('Ubuntu-MediumItalic'), url('https://fonts.gstatic.com/s/ubuntu/v7/ohKfORL_YnhBMzkCPoIqwobN6UDyHWBl620a-IRfuBk.woff') format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 700;
  src: local('Ubuntu Bold Italic'), local('Ubuntu-BoldItalic'), url('https://fonts.gstatic.com/s/ubuntu/v7/OMD20Sg9RTs7sUORCEN-7YbN6UDyHWBl620a-IRfuBk.woff') format('woff');
}

/* outline */

.globalItem{
        position:relative;
        margin: 0;
        zoom:1;
        z-index:0;
}
.shadows {
        display:block;
        position:relative;
        width: 100px;
        height: 96px;
        margin: 0px;
}
.shadows img {
        z-index:10;
}
.inner-shadows {
        display:block;
        position: absolute;
        top:8px;
        left:11px;
        width: 78px;
        height: 78px;
        margin: 0 0 10px 0;
}
* html .inner-shadows {
        top:8px;
}
.inner-shadows img {
        z-index:11
}

/* pagination */
ul.pagination {display:inline;}
ul.pagination li {list-style-type:none;display:inline;padding:5px;font-size:110%;}
ul.pagination li a.active {font-weight:bold;font-size:115%;}

/* global */

.clear {clear:both;display:block;width:100%;}
.right {float:right;text-align:right;}
.left {float:left;text-align:left;}

.sidebar {background:#0C3956;color:white;border-radius:10px;padding:10px;}

hr.grad {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

/* Go top */
#goTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 99;
  font-size: 12px;
  border: none;
  outline: none;
  background-color: #3071a9;
  color: white;
  cursor: pointer;
  padding: 5px;
  border-radius: 4px;
}

#goTop:hover {
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
}

.leftquote {
background-color: #fff;
font-size: 24px;
color: #000;
font-style: italic;
line-height: 150%;
margin: 10px 25px 10px 0;
padding: 5px 5px 5px 15px;
width: 275px;
float: left;
border: 1px solid #666666;
-moz-border-radius: 10px 10px 10px 10px;
-moz-box-shadow: 5px 5px 5px rgba(0,0,0,.5);
-webkit-border-radius: 10px 10px 10px 10px;
-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.5);
border-radius: 10px 10px 10px 10px;
box-shadow: 5px 5px 5px rgba(0,0,0,.5);
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color=#25000000, Positive='true');
}

.rightquote {
background-color: #fff;
font-size: 24px;
color: #000;
font-style: italic;
line-height: 150%;
margin: 10px 0pt 10px 25px;
padding: 5px 5px 5px 15px;
width: 275px;
float: right;
border: 1px solid #666666;
-moz-border-radius: 10px 10px 10px 10px;
-moz-box-shadow: 5px 5px 5px rgba(0,0,0,.5);
-webkit-border-radius: 10px 10px 10px 10px;
-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.5);
border-radius: 10px 10px 10px 10px;
box-shadow: 5px 5px 5px rgba(0,0,0,.5);
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=5, OffY=5, Color=#25000000, Positive='true');
}

.hubsection {
height: 80px;
padding: 30px 0pt 20px;
border-bottom: 1px solid #888888;
}

.thumbborder {
	background: #fff;
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.5);
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,.5);
	box-shadow: 1px 1px 3px rgba(0,0,0,.5);
	border:1px solid #999;
	padding:5px;
}
.hubtab {
    float:left;
    width: auto;
    min-width: 30px;
    text-decoration: none;
    padding: .2em 1em .15em;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-top-right-radius: .8em;
    -webkit-border-top-left-radius: .8em;
    -moz-border-radius-topright: .8em;
    -moz-border-radius-topleft: .8em;
    border-top-right-radius: .8em;
    border-top-left-radius: .8em;
    -webkit-box-shadow: 0.1em -0.1em 0.2em rgba(0,0,0,.3);
    -moz-box-shadow: 0.1em -0.1em 0.2em rgba(0,0,0,.3);
    box-shadow: 0.1em -0.1em 0.2em rgba(0,0,0,.3);
}

/* New hubtab IE fix code for Global CSS */
html > body .hubtab {
    min-width:30px;
    width:auto;
}
/* New headerline code for Global CSS */
.headerline {
    -webkit-box-shadow: 0.1em 0.1em 0.2em rgba(0,0,0,.3);
    -moz-box-shadow: 0.1em 0.1em 0.2em rgba(0,0,0,.3);
    clear:both;
    border:0 none;
    height:2px;
    _line-height:2px;
    _font-size:0px;
    margin:0 0 10px 0;
    width:100%
}
/* New value to be added to Global.css */
.roundcorner {
    -webkit-border-radius: .8em;
    -moz-border-radius: .8em;
    border-radius: .8em;
}

/*
Old .roundcorner GG 8/8/2012
.roundcorner {
    -webkit-border-radius: .8em;
    -moz-border-radius: .8em;
}
*/

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.thumbpad {
	display:block;
	float:left;
	width:78px;
	height:78px;
	margin-right:20px;
}
.float-left {
	float:left;
}
.float-right {
	float:right;
}
.floatRight {
	float:right;
}
.floatLeft {
	float:left;
}
.small {
	font-size:.8em;
}
input, textarea {
	font:1em Arial, Helvetica, sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.Full {
	width:96%;
	margin:0 2%;
}
.oneHalf {
	width:48%;
	margin:0 1%;
}
.oneThird {
	width:31.333%;
	margin:0 1%;
}
.twoThird {
	width:62.666%;
	margin:0 2%;
}
.oneFourth {
	width:23%;
	margin:0 1%;
}
.threeFourth {
	width:71%;
	margin:0 2%;
}
.oneFifth {
	width:18%;
	margin:0 1%;
}
.twoFifth {
	width:38%;
	margin:0 1%;
}
.threeFifth {
	width:56%;
	margin:0 2%;
}
.fourFifth {
	width:76%;
	margin:0 2%;
}
.oneSixth {
	width:14.666%;
	margin:0 1%;
}
.fiveSixth {
	width:79.333%;
	margin:0 2%;
}
.oneEighth {
	width:10.5%;
	margin:0 1%;
}
.threeEighth {
	width:35.5%;
	margin:0 1%;
}
.fiveEighth {
	width:58.5%;
	margin:0 2%;
}
.sevenEighth {
	width:83.5%;
	margin:0 2%;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/* Google Directions Gadget Fix */
table.gadget span.title {
font-size: 12px;
margin: inherit;
background: inherit;
padding: inherit;
color: inherit;
}

table.gadget span.powered {
font-size: 10px;
color: inherit;
}

#IL {
width:100%;
margin:0 auto;
}
#IL_Tabs {
float:right;
height:100%;
margin-bottom:20px;
margin-left:20px;
width:30%;
}
#IL_Tabs select { display: none; }
#IL_Tabs h3 {
background:none;
margin:10px;
}
#IL_Tabs ul {
list-style:none;
margin:0;
padding:0;
margin-bottom:10px;
}
#IL_Tabs li {
padding: 0 10px;
border-bottom: 1px solid #FFF;
transition: background 0.3s;
-moz-transition: background 0.3s;
-o-transition: background 0.3s;
-webkit-transition: background 0.3s;
}
#IL_Tabs li:last-child { border-bottom:0px none; }
#IL_Tabs a {
padding: 12px 0;
display:block;
position:relative;
text-decoration: none;
background:none;
transition: all 0.3s;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
-webkit-transition: all 0.3s;
}
.IL_Active { background:#DDD; }
.IL_Active a {
color:#000!important;
background-color:none;
text-transform:uppercase;
font-weight:bold;
}
#IL_Tabs li:hover a {
padding-left: 5px;
margin-right: -5px;
}
#IL_Tabs li.IL_Active:hover a {
padding-left: 0px;
margin-right:0px;
}
#IL_Main h2 { margin-bottom: 10px; }
#IL_Search { margin-top:40px; }
#IL_Search label {
line-height:30px;
font-weight: bold;
}
#IL_Search input:not([type="submit"]) {
height:30px;
line-height:30px;
width:180px;
}
.GlobalBtn {
display: inline-block;
padding: 0 10px;
height: 30px;
text-align:center;
font-weight: bold;
font-size:12px;
text-transform:uppercase;
text-decoration:none;
line-height:30px;
border:0px;
outline:0px;
cursor:pointer;
box-shadow: 1px 2px 2px #000;
-moz-box-shadow: 1px 2px 2px #000;
-o-box-shadow: 1px 2px 2px #000;
-webkit-box-shadow: 1px 2px 2px #000;
transition: all 0.2s;
-moz-transition: all 0.2s;
-o-transition: all 0.2s;
-webkit-transition: all 0.2s;
}
.GlobalBtn:hover {
box-shadow: 1px 3px 3px #000;
-moz-box-shadow: 1px 3px 3px #000;
-o-box-shadow: 1px 3px 3px #000;
-webkit-box-shadow: 1px 3px 3px #000;
}
.GlobalBtn:active {
box-shadow: 0px 0px 0px #000;
-moz-box-shadow: 0px 0px 0px #000;
-o-box-shadow: 0px 0px 0px #000;
-webkit-box-shadow: 0px 0px 0px #000;
}
@media screen and (max-width: 1064px) {
#IL_Tabs li { display: none; }
#IL_Tabs select {
display: block;
width: 100%;
margin: 0;
position:relative;
left:-20px;
margin-bottom:20px;
}
#IL_Tabs {
float: none;
width:100%;
background:none;
}
#IL_Tabs h3 { display: none; }
#IL_Search label {
display:block;
margin-bottom:10px;
}
#IL_Search input:not([type="submit"]) { width: 180px; }
}

/*12/18/2013 change from design - PC*/
.editable {
	min-height:30px
}

/* CompiledCSS */
.unleaded{
	padding:4px 15px 0 15px;
	margin:0 0 0 0;
	font-size: 16px;
	font-weight: bold;
}


/* Start StyleCSS */
/* HTML TAGS.  Do Not Remove Any of These.  Set Colors and Font Sizes By Site Style. */
body {
    color: #000000;
    background-color: #fff;
    font: /* 95% for Narrow Styles, 75% for Wide */ 75%/1.6 Georgia, "Times New Roman", Times, serif;
    margin: 0px;
}

img {
    border: 0px none;
}

p {
    font-size:1.2em;
}

a {
    color: #003366;
    font-size:1em;
    text-decoration: underline;
}

a:hover {
    color: #003366;
    text-decoration: none;
}

h1 {
    color: #003366;
    font-size: 1.7em;
    font-weight: bold;
    margin: 0;
}

h2 {
    color: #003366;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0;
}

h3 {
    color: #003366;
    font-size: 1.3em;
    font-weight: bold;
    margin: 0;
}


/* CPASS CLASSES.  Do not remove any of these.  Set colors by site style. */
a.l {  /* Hub Page Links */
    color: #000000;
    font-size: 1em;
}

a.l:hover {
    color: #000000;
    text-decoration: none;
}

a.l3 {  /* Footer Links */
    color: #ffff99;
    font-size: .8em;
    text-decoration: none;
}

a.l3:hover {
    color: #ffcc33;
    text-decoration: underline;
}

.header_color { background-color:#0C486C; }

.cellcolor,
.cellcolor p,
.cellcolor a,
.cellcolor a:hover,
.cellcolor h1,
.cellcolor h2,
.cellcolor h3 {  /*Used for section headings on pages like Newsletter */
    color: #fff;
    background-color: #003366;
}

.vertgradient { /* Used in Headers and Tabs */
    border: solid 1px #ccc;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
    background: -moz-linear-gradient(top, #fff, #eee);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#eeeeee);
}

#page-pad { /* Sets Width for V2+ Content Containers */
    font: /* 95% for Narrow Styles,  129% for Wide */  129%/1.6 Georgia, "Times New Roman", Times, serif;
    text-align:left;
    margin:0 auto 0 auto;
    width: 770px; /* Set according to container width: 80% for full, 550px for < 600px, -50px for 600-800px, -100 for 800-900px; -150 for 900px+ */
}

.center { /* Centers Content - DO NOT TOUCH */
    margin:0 auto;
}

.center table { /* Center Class Override for Tables - DO NOT TOUCH */
    margin:0 auto;
}

/* Style-Specific IDs and Classes */

.center-style {
    margin:0 auto;
}
a.l {
	text-decoration:underline;
}
a.l:hover {
	text-decoration:underline;
}
h1 {
	line-height:160%;
}
div {
	line-height:160%;
}
td {
	line-height:160%;
}
a {
	text-decoration:underline;
}
a:hover {
	text-decoration:underline;
}

/* Demo Wizard */
h1.wizardHeader {
	color: #FFE566;
	font-size:32px;
}

.wizardFirmType {
    font-weight: bold;
    margin:0;
	color: #FFFF99;
	letter-spacing: 2px;
	font-size:18px;
}



/* Start MENU */
.menu,.menu * {
	margin:0;
	padding:0;
}

.navbar-nav ul ul li a.menulinks,
.navbar-nav ul ul li a.menulinks:hover,
.navbar-nav ul li.active.parent ul li a.menulinks {
	width: 100%;
	display:block;
	height: 100%;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.navbar-nav {
     z-index:50;
}

.navbar-nav li li{
      margin:0;
}

.menu{
     line-height:1.0;
     float:left;
     margin-bottom:1.5em;
     position:relative;
     height: 45px;
     width: 100%;
}

.menu ul{
     background:#cc9900;
}
.menu li{
     float:center;
     list-style:none;
     position:relative;
}

.menu li ul{
     float:none;
     left:-999em;
     position:absolute;
     z-index:5;
}

.menu li:hover ul,
.menu li.sfHover ul{
     left:0px;
     top:45px;
}

.menu li:hover li ul,
.menu li.sfHover li ul,
.menu li li:hover li ul,
.menu li li.sfHover li ul,
.menu li li li:hover li ul,
.menu li li li.sfHover li ul {
     top:-999em;
}

.menu li li:hover ul,
.menu li li.sfHover ul,
.menu li li li:hover ul,
.menu li li li.sfHover ul,
.menu li li li li:hover ul,
.menu li li li li.sfHover ul {
     left: 100%;
     top:-1px;
}

.menu li li{
     position:relative;
     float:none;
}

.menu-surround {
	padding: 0 5px;
}

.navbar-nav {
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	height: 45px;
	display: block;
	margin-top: 0px;
	z-index: 100;
	position: relative;
    font-size: 12px;
}

ul#nav.menu,
.navbar-nav ul.menu {
	padding: 0;
	margin: 0;
	position: relative;
}

.navbar-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.navbar-nav li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}

.navbar-nav a,
.navbar-nav .separator {
	white-space: nowrap;
	display: block;
	float: left;
	height: 45px;
	line-height: 45px;
	padding: 0 14px 0 14px;
	font-size: 15px;
	text-decoration: none;
	z-index: 100;
	margin-left: 0px;
    align: left;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.navbar-nav li.active a,
.navbar-nav li.active .separator {
	white-space: nowrap;
	display: block;
	float: left;
	height: 45px;
	line-height: 45px;
	padding: 0 14px 0 14px;
	margin: 0;
	font-size: 15px;
	text-decoration: none;
	z-index: 100;
	cursor: pointer;
    color: #ffcc33;
    background: url('../images/nav_over_left.png') repeat-x;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.navbar-nav li li a,
.navbar-nav li.active li a {
     display:inline;
     padding: 0px;
     margin-right: 15px;
     text-decoration:none;
     float:none;
     height:28px;
     line-height:28px;
}

.navbar-nav ul li ul li,
.navbar-nav ul li ul li a {
     text-indent:8px;
}

.navbar-nav li.active li {margin-top: 0;}

.navbar-nav li.active li span {
	padding: 0;
	line-height: 28px;
	height: 28px;
}

.navbar-nav li.active li a,
.navbar-nav li.active.parent li a,
.navbar-nav li.active li .separator,
.navbar-nav li.active.parent li .separator {
	font-size: 15px;
    font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: normal;
	font-style: normal;
}

.navbar-nav ul ul {
     margin: 0;
     padding: 0;
}

.navbar-nav ul ul li a,
.navbar-nav ul li.active.parent ul a,
.navbar-nav ul li.active.parent ul a span,
.navbar-nav ul ul li .separator,
.navbar-nav ul li.active.parent ul .separator,
.navbar-nav ul li.active.parent ul .separator span {
	text-transform: none;
}

.navbar-nav li li.active,
.navbar-nav li.active li a,
.navbar-nav li.active li a:hover,
.navbar-nav li li a:hover,
.navbar-nav ul li.active.parent ul a,
.navbar-nav li.active li .separator,
.navbar-nav li.active li .separator:hover,
.navbar-nav li li .separator:hover,
.navbar-nav ul li.active.parent ul .separator {
     background: none;
}

.navbar-nav li li a,
.navbar-nav li li .separator {
	font-size: 15px;
	background: none;
    font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: normal;
	font-style: normal;
}
a.mainlevel:hover, a.sublevel:hover {
      text-decoration: none;
}

.moduletable-sidemenu a.mainlevel {
     margin: 0 0 1px 0;
}

ul.menu a, ul.menu li.active a, a.mainlevel {
     display: block;
     margin-left: 0px;
     margin-right: 0px;
     margin-bottom: 0px;
     line-height: 28px;
     text-indent: 0px;
     height: 28px;
     overflow: hidden;
     font-size: 15px;
     float: none;
     padding:2px 0;
    font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: normal;
	font-style: normal;
}

a.sublevel {
     padding-left: 0;
     margin-left: 0;
     height: 28px;
     line-height: 28px;
}

ul.menu ul li a {
     text-indent: 10px;
}

ul.menu ul {
     margin: 5px -14px;
     padding: 10px 0 10px 30px;
     margin: 4px 0;
}

ul.menu ul ul {
     padding-left: 18px;
     margin:0;
     background: none;
}

ul.menu li li {
     padding: 0;
     margin: 0;
     float: none;
     width: 100%;
}

ul.menu ul a {
     text-indent: 0;
     color: #fff;
}

ul.menu li.active a, ul.menu li.active a:hover {
     text-decoration: none;
     line-height: 28px;
}

ul.menu li a:hover {
     text-decoration: none;
}

ul.menu li.active ul {
     margin-top: 0;
     margin-bottom: 0;
     padding-top: 0px;
     padding-bottom: 5px;
}

ul.menu li.active.parent ul {
	margin-bottom: 1px;
}

.menu a:visited {
    color: #ffff99;
}

.navbar-nav a,
.navbar-nav .separator {
	color: #ffff99;
}

.navbar-nav li:hover,
.navbar-nav li.active:hover {
	/*background: url(../images/nav_over_right.png) 100% 50% no-repeat;*/
}

.navbar-nav li:hover a {
	/*background: url(../images/nav_over_left.png) 0 50% no-repeat;*/
}

.navbar-nav li.active {
	background: url('../images/nav_over_right.png') 100% 50% no-repeat;
}
.navbar-nav li.active a {
	background: url('../images/nav_over_left.png') 0 50% no-repeat;
}

.navbar-nav li {
	background: url('../images/nav_btn_right.png') 100% 50% no-repeat;
}

.navbar-nav li a {
	background: url('../images/nav_btn_left.png') 0 50% no-repeat;
}

.navbar-nav li.sfHover a {
	color: #ffcc33;
}

.navbar-nav ul ul {
	background: #cc9900;
	border-top: 1px solid #0d3b5a;
	border-left: 1px solid #0d3b5a;
	border-right: 1px solid #0d3b5a;
}

.navbar-nav ul ul ul {
      border-top: 1px solid #0d3b5a;
}

.navbar-nav ul ul li a,
.navbar-nav ul li.active.parent ul a,
.navbar-nav ul ul li .separator,
.navbar-nav ul li.active.parent ul .separator {
	color: #fff;
}

.navbar-nav li.sfHover li a,
.navbar-nav li:hover li a,
.navbar-nav ul li.active ul li.active li a,
.navbar-nav ul li.active.parent ul li a,
.navbar-nav ul li.active.parent ul li .separator {
	color: #ffffff;
}

.navbar-nav li:hover li a:hover {
	color: #ffffff;
}

.navbar-nav ul ul li {
	border-bottom: 1px solid #0d3b5a;
}

.navbar-nav ul ul li a.daddy,
.navbar-nav ul ul li a.daddy:hover,
.navbar-nav ul li.active.parent ul li a.daddy {
	background: url('../images/white-full.gif') 99% 50% no-repeat;
	width: 100%;
	display:block;
	height: 100%;
	padding: 0 0 0 0;
	margin: 0 30px 0 0;
	font-variant: normal;
	font-weight: normal;
	font-style: normal;
}

ul.menu li.active.parent ul li a {
	background-color: transparent;
}

.navbar-nav li li {
	background:url('../images/nav_drop_bkg.png');
	border-bottom: 1px solid #0d3b5a;
}

.navbar-nav li li:hover,
.navbar-nav li li.sfHover,
.navbar-nav li:hover li:hover,
.navbar-nav li.sfHover li.sfHover,
.navbar-nav li.active li.active {
	background: none;
}

.navbar-nav li:hover li a.daddy:link,
.navbar-nav li.sfHover li a.daddy:link,
.navbar-nav li:hover li a.daddy:visited,
.navbar-nav li.sfHover li a.daddy:visited  {
	background: url('../images/white-full.gif') 99% 50% no-repeat;
	width: 100%;
}

.navbar-nav li:hover li a,
.navbar-nav li li:hover li a {
	background: none;
}
* html .navbar-nav ul ul {
width: 288px;
}

* html .navbar-nav ul ul li a.daddy,
* html .navbar-nav ul ul li a.daddy:hover,
* html .navbar-nav ul li.active.parent ul li a.daddy {
	background: url('../images/white-full.gif') 99% 50% no-repeat;
	width: 100%;
	display:block;
	height: 100%;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}


ul.menu {
	display: block;
}


body {
background: #fff;
	margin: 0px;
}
.center {
	margin: 0 auto;
}
#cu3er-container {
	width:455px;
	height:210px;
	outline:0;
  margin-top:-25px;
}

.field {
-moz-opacity:0.0;
filter:Alpha(Opacity=100);
}

.login_title {

    font-family: Georgia, "Times New Roman", Times, serif;
    color: #ffcc33;
    line-height: 160%;
    font-weight: normal;
    font-size: 15px;
}

.feature_title {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #ffcc33;
    line-height: 160%;
    font-weight: 800;
    font-size: 18px;
}

.feature_text {
    font-family: Georgia, "Times New Roman", Times, serif;
    line-height: 140%;
	color: #ffffff;
	font-size: 15px;
}

a.feature_link {
    text-decoration: none;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #ffff99;
	text-decoration:none;

}

a.feature_link:hover {
    text-decoration: underline;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #ffcc33;
	text-decoration:underline;
}

.footer_title {
	font-family: Georgia, "Times New Roman", Times, serif;
    color: #003366;
    line-height: 120%;
    font-weight: 800;
    font-size: 20px;
    margin: 0px;
}

.footer_link {
		line-height: 120%;
}

a.footer_link {
    text-decoration: none;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #000000;
	text-decoration:none;
	font-size: 13px;
}

a.footer_link:hover {
    text-decoration: underline;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #000000;
	text-decoration:underline;
	font-size: 13px;
}


/* slider */
.amazingslider-nav-1, .amazingslider-nav-container-1, .amazingslider-bullet-wrapper-1 {display:none;}

/* #Forms
================================================== */
/*
	form {
		margin-bottom: 10px; }
	fieldset {
		margin-bottom: 10px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #84D6C8;
		padding: 4px 6px;
		outline: none;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		font: 14px Helvetica, Arial, sans-serif;
		line-height: 1em;
		color: #999;
		margin: 0;
		min-width: 150px;
		max-width: 80%;
		display: block;
		margin-bottom: 5px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #64CFD9;
 		color: #000;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

BLOCKQUOTE INPUT,
BLOCKQUOTE textarea,
BLOCKQUOTE select {
		border-color: #84D6C8 !important;
}

BLOCKQUOTE INPUT:FOCUS,
BLOCKQUOTE textarea:FOCUS,
BLOCKQUOTE select:FOCUS {
		border-color: #64CFD9 !important;
}


INPUT.wpcf7-submit {
	border: 1px solid #64CFD9 !important;
	background: #84D6C8 !important;
	color: #333 !important;
	font-size: 20px !important;
	padding: 10px 20px !important;
	margin: 20px 0 20px 0;
}

INPUT.wpcf7-submit:HOVER {
	background: #64CFD9 !important;
	border-color: white !important;
	color: black !important;
}

.textwidget INPUT.wpcf7-submit {
	margin: 0 0 10px 0 !important;
	padding: 5px 10px !important;
}
*/

/*	Blockquotes  */
	blockquote { font-size: 20px; line-height: 1.4em; color: #121212;
	border: 2px solid #84D6C8;
	margin: 0 0 20px 0; background: #EAF8F8; padding: 12px;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
		 -o-border-radius: 6px;
			border-radius: 6px;
	}
	blockquote P { font-size: 16px; margin: 0; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }

/* vegyes */
.feature_text p {font-size: 1em;}
.hide {display:none;}
.navbar-nav ul.menu li a:hover {color:#ffcc33;}

#Text {text-align: justify;}
#Text ul li {list-style-type: none; background: url('../images/triangle-yellow.gif') no-repeat; padding:5px 0 0 25px;}
#Text ul li:hover {list-style-type: none; background: url('../images/triangle-orange.gif') no-repeat; padding:5px 0 0 25px;}

.cell {display:table-cell; float:left; margin-right:10px;}
.lastcell {clear:both;}
.lightblue {color:#00A9DA;}

.clearfix {clear:both;}

.cegdata {font-size:110%;}
.cegimg1 {width:210px; display:table-cell; float:left;}
.cegimg2 {width:510px; display:table-cell; float:left; margin-left:10px}

.banner-row
{
    display: table;
    width: 100%; /*Optional*/
    table-layout: fixed; /*Optional*/
    border-spacing: 10px; /*Optional*/
}
.banner-pics-base {display:table-cell; float:left; margin:5px;}
.banner-pics-side {display:block; float:left; margin:5px;}

h2.hubtab {
display:block;
clear:both;
}

.p-null {background: transparent;}
.p-fix {background: transparent;}
.p-after {background: transparent;}

a.activepage {color:#000; font-size:110%; font-weight:bold;}

html {background: #051F2E;}

span.login_title {

    font-family: Georgia, "Times New Roman", Times, serif;
    color: #ffcc33;
    line-height: 160%;
    font-weight: normal;
    font-size: 15px;
}

div.bannersidebar {
width:130px; display:table-cell; float:left; margin:135px 0 0 5px;
padding:5px;
background: #0C3956;
-webkit-border-radius: .8em;
-moz-border-radius: .8em;
border-radius: .8em;
}

.boxclass_left_divide {width:960px; display:table-cell; float:left; margin:0 auto;}
.boxclass_left_full {width:960px; display:block; margin:0 auto;}

/*---------------------------------------
   11 BOOKING FORM
-----------------------------------------*/
.booking {
  padding: 70px 0;
  background: url('../images/book_bg.jpg') center center no-repeat;
  background-size: cover;
}
.booking-form-item {
  margin-bottom: 15px;
}
.booking-form-item input,
.booking-form-item textarea {
  width: 100%;
}
.booking-form-item input.error,
.booking-form-item textarea.error {
  border-color: #f9755f !important;
}
.booking-form-item textarea {
  height: 120px;
}
.booking-form-item .help.help-red {
  position: absolute;
  right: 30px;
  top: 13px;
  display: none;
}
.booking-form-item .help-block {
  position: absolute;
  right: 23px;
  background: #d03f30;
  color: #fff;
  padding: 20px;
  top: -60px;
  margin: 0;
  border-radius: 3px;
  font-size: 13px;
  display: none;
  z-index: 1;
}
.booking-form-item .help-block:after {
  top: 100%;
  right: 12px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(208, 63, 48, 0);
  border-top-color: #d03f30;
  border-width: 8px;
}
.booking-form-item:before {
  position: absolute;
  font-family: 'Font Awesome 5 Free', 'Font Awesome 5 Brands';
  font-weight: 900;
  content: '';
  z-index: 1;
  font-size: 17px;
  left: 30px;
  top: 14px;
  color: #00dba5;
}
.booking-form-item.has-error:before {
  color: #f9755f;
}
.booking-form-item.has-error .help.help-red {
  display: block;
}
.booking-form-item.address:before {
  content: "\f3c5";
}
.booking-form-item.address input {
  padding-left: 40px;
}
.booking-form-item.name:before {
  content: "\f007";
}
.booking-form-item.name input {
  padding-left: 40px;
}
.booking-form-item.phone:before {
  content: "\f095";
}
.booking-form-item.phone input {
  padding-left: 40px;
}
.booking-form-item.email:before {
  content: "\f0e0";
}
.booking-form-item.email input {
  padding-left: 40px;
}
.booking-form-item.date:before {
  content: "\f133";
}
.booking-form-item.date input {
  padding-left: 40px;
}
.booking-form-item.time-f:before {
  content: "\f017";
}
.booking-form-item.time-f input {
  padding-left: 40px;
}
.booking-form-item.f-doctor:before {
  content: "\f0f0";
  top: 15px;
}
.booking .help {
  float: right;
}
.booking .latest-row {
  margin-top: 40px;
}
.numbers {
  text-align: center;
  color: #fff;
  background: url('../images/numbers-bg.jpg') center center no-repeat;
  background-size: cover;
}
.numbers .section-title {
  color: #fff;
}
.numbers-overlay {
  background: rgba(6, 79, 90, 0.8);
  padding: 70px 0;
}
.numbers-item-number {
  font-size: 50px;
  font-weight: 700;
  border-bottom: 2px solid rgba(255, 255, 255, 0.5);
  width: 200px;
  margin: 0 auto 20px;
  padding-bottom: 10px;
}
.numbers-item-title {
  font-size: 15px;
}

.cc_banner{display:none}.cc_banner-wrapper{z-index:9001;position:relative}.cc_container .cc_btn{cursor:pointer;text-align:center;font-size:0.6em;transition:font-size 200ms;line-height:1em}.cc_container .cc_message{font-size:0.6em;transition:font-size 200ms;margin:0;padding:0;line-height:1.5em}.cc_container .cc_logo{display:none;text-indent:-1000px;overflow:hidden;width:100px;height:22px;background-size:cover;opacity:0.9;transition:opacity 200ms}.cc_container .cc_logo:hover,.cc_container .cc_logo:active{opacity:1}@media screen and (min-width: 500px){.cc_container .cc_btn{font-size:0.8em}.cc_container .cc_message{font-size:0.8em}}@media screen and (min-width: 768px){.cc_container .cc_btn{font-size:1em}.cc_container .cc_message{font-size:1em;line-height:1em}}@media screen and (min-width: 992px){.cc_container .cc_message{font-size:1em}}@media print{.cc_banner-wrapper,.cc_container{display:none}}.cc_container{position:fixed;left:0;right:0;bottom:0;overflow:hidden;padding:10px}.cc_container .cc_btn{padding:8px 10px;background-color:#f1d600;cursor:pointer;transition:font-size 200ms;text-align:center;font-size:0.6em;display:block;width:33%;margin-left:10px;float:right;max-width:120px}.cc_container .cc_message{transition:font-size 200ms;font-size:0.6em;display:block}@media screen and (min-width: 500px){.cc_container .cc_btn{font-size:0.8em}.cc_container .cc_message{margin-top:0.5em;font-size:0.8em}}@media screen and (min-width: 768px){.cc_container{padding:15px 30px 15px}.cc_container .cc_btn{font-size:1em;padding:8px 15px}.cc_container .cc_message{font-size:1em}}@media screen and (min-width: 992px){.cc_container .cc_message{font-size:1em}}.cc_container{background:#222;color:#fff;font-size:17px;font-family:"Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial;box-sizing:border-box}.cc_container ::-moz-selection{background:#ff5e99;color:#fff;text-shadow:none}.cc_container .cc_btn,.cc_container .cc_btn:visited{color:#000;background-color:#f1d600;transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;-webkit-transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;border-radius:5px;-webkit-border-radius:5px}.cc_container .cc_btn:hover,.cc_container .cc_btn:active{background-color:#fff;color:#000}.cc_container a,.cc_container a:visited{text-decoration:none;color:#31a8f0;transition:200ms color}.cc_container a:hover,.cc_container a:active{color:#b2f7ff}@-webkit-keyframes slideUp{0%{-webkit-transform:translateY(66px);transform:translateY(66px)}100%{-webkit-transform:translateY(0);transform:translateY(0)}}@keyframes slideUp{0%{-webkit-transform:translateY(66px);-ms-transform:translateY(66px);transform:translateY(66px)}100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}.cc_container,.cc_message,.cc_btn{animation-duration:0.8s;-webkit-animation-duration:0.8s;-moz-animation-duration:0.8s;-o-animation-duration:0.8s;-webkit-animation-name:slideUp;animation-name:slideUp}
